.appbox .login-menu-box:not(.smallwindow), 
.appbox [aria-describedby="avatar-dressingroom"],
.appbox [aria-describedby="avatar-dressingroom-pop"],
[aria-describedby="World-System"],
[aria-describedby="Shop-System"],
[aria-describedby="shop-viewer"],
[aria-describedby="map-reader"],
[aria-describedby="game-viewer"],
[aria-describedby="profile-viewer"],
[aria-describedby="profile-reader"],
[aria-describedby="post-reader"],
[aria-describedby="subscriptions"],
[aria-describedby="checkIn"],
.registerBox,
[aria-describedby^="Trade-System"]:not(.trade-warning),
[aria-describedby^="Duel-System"]:not(.duel-warning),
[aria-describedby^="Party-System"]:not(.party-warning),
[aria-describedby^="Guild-System"]:not(.guild-warning),
.appbox [aria-describedby="resend-password-pop"], 
.trade-window
{
	display: block;
    margin-top: 0px;
    max-width: 720px;
    width: 100vw !important;
    height: 100% !important;
    max-height: 100vh;
    border-radius: 0px;
}
.appbox {
    overflow: hidden;
}
[aria-describedby="avatar-dressingroom-pop"] .ui-dialog-titlebar, [aria-describedby="avatar-dressingroom"] .ui-dialog-titlebar {
	pointer-events: none;
}
[aria-describedby="avatar-dressingroom"] #avatar-dressingroom {
	    margin-top: 0px;
}
[aria-describedby="subscriptions"] .ui-dialog-title {
	display: none;
}
[aria-describedby="subscriptions"] .ui-dialog-titlebar {
	height: 0px;
    padding: 0px;
    border: 0px;
}
[aria-describedby="subscriptions"] .button-reply.right {
	right: 30px !important;
	margin-top: 9px !important;
}
[role="legal-body"] {
	margin-bottom: 0px;
}
[aria-describedby="post-reader"] [role="dashboard/adin"], [aria-describedby="post-viewer"] [role="dashboard/adin"] {
	margin-top: 50px;
	margin-bottom: 25px;
}
.registerBox {
	max-width: 1200px;
}
/*.pc .registerBox {
	max-width: 100vw;
}*/
.appbox #page-content {
	padding-top: 0px;
}
.appbox #Party-System, #Guild-System {
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(100% - 40px) !important;
    z-index: 1;
}
.appbox header, #Legal .table-titlebar {
	display:none;
}
#Contact .table-container {
	margin-top: -1px;
}
[aria-describedby="World-System"] {
	/*height: calc(100vh - 40px) !important;*/
    background-color: #85dfe4;
	width: 1200px !important;
	min-width: 1200px;
}
[aria-describedby="World-System"] .ui-dialog-titlebar {
	position: absolute;
	z-index: 1000000;
	width: 100vw;
	max-width: 100%;
	background: transparent;
	border-color: transparent;
}
.appbox [aria-describedby="mosha-online-pop"],
.appbox .mosha-online {
	display: block;
    margin-top: 0px;
    max-width: 1200px;
    width: 100% !important;
    height: 100% !important;
    max-height: 100vh;
    border-radius: 0px;
}
.gameBox .mosha-online {
	background-color: black;
}
.appbox > .profile-cover img.noEnvents.absolute {
	background-size: cover !important;
}
#mosha-online-pop {
	overflow: hidden;
}
.appbox [aria-describedby="post-viewer"] {
	margin-top: 0px;
}
.appbox #post-viewer {
	overflow-y: auto;
	height: calc(100vh - 49px);
    overflow-x: hidden;
}
.appbox [aria-describedby="post-viewer"] .comment-table:first-child {
	margin-top: -1px;
}
.appbox .mosha-online .ui-dialog-titlebar, .appbox .mosha-online .loader {
	display: none;
}
/*.appbox #register-content {
	max-height: calc(100vh - 45px) !important;
}*/
.appbox [aria-describedby="likeWindow"]  {
	width: 720px !important;
}
.appbox [role="dialog"] .shop-table-container {
	border: 0px;
}
.appbox #register-canvas {
	border-radius: 0px !important;
}
.appbox .login-menu-box .ui-dialog-titlebar {
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.appbox .ui-dialog:not(.posting-box) .table-buttons:not(.n) {
	position: fixed;
    width: 100vw;
    bottom: 0px;
	max-width: 719px;
	left: 50%;
	transform: translateX(-50%);
}
.appbox [aria-describedby="Privacy"], 
.appbox [aria-describedby="Terms"], 
.appbox [aria-describedby="Cookie"],
.appbox [aria-describedby="Cookies"],
.appbox [aria-describedby="resend-password-pop"], 
.appbox [aria-describedby="map-reader"], 
.appbox [aria-describedby="lang-reader"], 
.appbox [aria-describedby="account-reader"], 
.appbox [aria-describedby="likeWindow"], 
.appbox [aria-describedby="offers-reader"],
.appbox [aria-describedby="video-viewer"] {
	margin-top: 0px !important;
	border-radius: 0px;
}
.appbox #lang-reader .table-titlebar {
	display: none;
}
[aria-describedby="video-viewer"] {
	background-color: transparent;
}
.appbox #map-reader, .appbox #offers-reader, .appbox #lang-reader, .appbox #account-reader, .appbox #subscriptions {
	height: calc(100vh - 40px) !important;
	overflow-x: hidden;
}
.appbox .ui-dialog .table-content {
	overflow-y: auto;
	max-height: calc(100vh - 43px);
	margin-top: 10px;
}
.appbox .ui-dialog #account-reader .table-content {
	margin-top: 0px;
}
.appbox #account-reader .table-titlebar, .appbox #cookie-policy {
	display: none;
}
.appbox .ui-dialog #Privacy .table-content, .appbox .ui-dialog #Terms .table-content {
	margin-top: -1px;
}
.appbox .splash-screen {
	max-height: 100vh !important;
    height: 100vh;
    max-width: 1200px;
}

.appbox .table-container {
	margin-top: -1px;
	border-radius: 0px;
	background-color: transparent;
	border-right: 0px;
    border-left: 0px;
}
.appbox #map-reader .table-container {
	margin-top: 10px;
	border-bottom: 0px;
}
.appbox [data-target="true"] .table-container {
	margin-top: 10px;
}
.appbox .login-box li {
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.appbox #avatar-dressingroom {
    margin: 0;
    border: 0px;
    border-radius: 0px;
	height: calc(100vh - 49px);
}
.appbox #avatar-dressingroom .equip-button {
	bottom: 1px;
}
 #avatar-dressingroom .avatar-content {
    max-height: calc(100vh - 458px);
	background-color: rgba(255,255,255,.85);
	border-bottom: 1px solid #d8d8d8;
}
.appbox #template-menu .tabs:first-child {
	margin-top: 50px;
}
.appbox #template-menu .search-members {
	    margin: 10px 5% 30px 10%;
}
#avatar-dressingroom #avatar-dressroom {
	/*width: 100vw;
    max-width: calc(100vw - 180px);
    display: block;
	height: 220px;
    min-height: 220px;
    padding-top: 50px;*/
	background-position: 7px -8px;
}
.appbox .stats-header-title {
	    border-bottom: 2px solid #AFDAFF;
		    background-color: #E6F4FF;
padding: 10px 10px 9px;
}
.appbox #exiting-mosha, #account-mosha, #about-moshag, .appbox #account-mosha2, .appbox #about-moshag2, .appbox #about-music, .appbox #transaction-logs2, .appbox #updates-link2 {
	display: block;
}
#exiting-mosha, .appbox #account-mosha, .appbox #about-moshag, #about-moshag2, #account-mosha2, #about-music, .messenger #account-mosha, .messenger #about-music, #transaction-logs2, .appbox #transaction-logs, 
.appbox #updates-link, #updates-link2 {
	display: none;
}
[aria-describedby="account-reader"] #content-page {
	height: 100%;
    overflow-x: HIDDEN;
    overflow-y: visible;
    max-height: calc(100vh - 100px);	
}

.appbox #avatar-dressingroom .stats-list.l2 li {
    /*height: 50px;
    padding: 6px;*/
}
.appbox #avatar-dressingroom .item-list li.item {
    margin: 30px 13px 15px;
}
.item-list li.item.selected canvas, #shortCuts-menu li.item.selected canvas/*, #shortCuts-menu li.item:hover > canvas*/, .emoji-selector .emoji-menu.selected, .item-list .button-wrapper.triggered, .selected[role="avatar-save"], #avatar-dressingroom .avatar-positions li.selected, .button-wrapper.selected, .emoji-menu.active,
.avatar-menu-list li.selected, .inventory-list li.selected, .selected[role="inventory-item"], .about-footer .button-wrapper.selected span.strong {
    filter: drop-shadow(2px 2px 0 #FF6699) drop-shadow(-2px -2px 0 #FF6699);
	transform: scale(1.2);
	transition: transform .1s;
}
.item-drop.selected {
    filter: drop-shadow(2px 2px 0 #FF6699) drop-shadow(-2px -2px 0 #FF6699);
	border-width: 2px;
	border-color: #00aadd;
}

.item-list .button-wrapper.triggered, .about-footer .button-wrapper.selected {
	border-color: #00AADD;
}
#shortCuts-menu li.item {
	position: absolute;
	
}
#shortCuts-menu li {
    filter: drop-shadow(1px 2px 6px rgba(0,0,0,0.5));	
}
#shortCuts-menu li nav {
	height: 100%;
    top: 0px;
    position: absolute;
    width: 100%;
}
#shortCuts-menu li.item:first-child {
	right: 110px;
    bottom: 55px;
	z-index: 100;
}
#shortCuts-menu li.item:nth-child(2) {
	bottom: 110px;
    right: 115px;
	z-index: 99;
}
#shortCuts-menu li.item:nth-child(3) {
	bottom: 155px;
    right: 75px;
    z-index: 98;
}
#shortCuts-menu li.item:nth-child(4) {
	bottom: 165px;
    right: 20px;
	z-index: 97;
}
#shortCuts-menu li.item:nth-child(5) {
	bottom: 165px;
    right: 15px;
	z-index: 96;
}


.appbox .eden-container {
    max-width: 1200px;
    max-height: calc(100vh + 1px);
    border: 0px;
    height: calc(100vh + 1px);
	cursor: url(cursor/default.cur), url(cursor/default.cur), default;
}
.appbox.pc .eden-container {
	background-color: black !important;
}
.appbox.pc .eden-container, .appbox.pc [aria-describedby="mosha-online-pop"], .appbox.pc .splash-screen,
.appbox.pc .responsive-chat, .appbox.pc .template-menu, .appbox.pc .play-menu {
    max-width: 100vw;
    width: 100vw;
}
.appbox.pc #shortCuts-menu.pop, .appbox.pc #shortCuts-menu.sk {
	margin-left: 0px;
}
.appbox.pc #shortCuts-menu, .pc .shortcut-menu {
	/*padding-left: calc(840px - 420px);
    padding-right: calc(840px - 420px);	*/
    /*padding-left: calc(50vw + 780px - 50% );
    padding-right: calc(50vw + 780px - 50% );*/
    position: fixed;
    left: 0;
    max-width: 100vw;
	padding: 0 calc(50vw - 140px);
}
.appbox.pc .mosha-online {
	max-width: 100vw;
}
.appbox.pc .general-chat-footer {
    left: 0;
    max-width: 100vw;
	transform: translateX(0%);
}
.appbox.pc [role="Background"] {
    left: 0;
	transform: translateX(0%);
	/*margin-left: 0px;*/
	min-width: 1200px !important;
}

.appbox #template-menu .members-container {
    height: 100vh;
    max-height: calc(100vh - 200px);	
    overflow-x: hidden;
}
.appbox .template-menu {
	max-height: calc(100vh - 99px);
	height: 100%;
	top: 0px;
	max-width: 1200px;
	z-index: 10000;
	/*background-color: wheat !important;*/
    width: 360px;
    overflow-y: scroll;
}
.appbox .stage-vp.nav {
	height: 100vh;
	max-height: 100vh;
}
.appbox .general-chat-footer {
	position: absolute;
    max-width: 1200px;
    bottom: 0px;
	border-radius: 0px !important;
	left: 50%;
    transform: translateX(-50%);
	width: 100.1%;
}
.appbox.isMobile .general-chat-footer {
	bottom: -50px;
}
/*.isMobile .mosha-wrap {
	max-height: calc(100vh - 150px);
}*/
.isMobile #bottom-menu, .isMobile #shortCuts-menu {
	bottom: 50px;
}
.appbox.isMobile .general-chat-footer {
	bottom: 0px;
	z-index: 100000;
}
.isMobile [role="control-menu"] {
	margin-bottom: 0px;
}
.appbox .chatlist {
	display: none !important;
}
.appbox #dashboard > * {
	display: none !important;
	pointer-events: none !important;
}
.appbox #content-canvas {
	height: 100%;
	max-height: calc(100vh - 200px);
}
.appbox .comment-loader {
   /*width: 100%;
    margin: 20px auto;
    max-width: 580px;
    margin-left: 0px;*/
}
.appbox .responsive-chat {
    width: 100vw;
    max-width: 1200px;	
}
.responsive-chat.emoji-active {
	
}
.appbox .responsive-chat .emoji-menu {
    float: left;
    margin: 7px 0 0 10px;	
	z-index: 1000;
	width: 35px;
	height: 35px;
	line-height: 22px;
}
.appbox #shortCuts-menu, .shortcut-menu {
	max-width: 1200px;
	/*padding: 0 calc(50% - 5px) 0 calc(50% - 5px);*/
	/*  padding: 0 calc(25% + 162.5px);*/
    /*padding-left: calc(720px - 420px);
    padding-right: calc(720px - 420px);*/
}
#shorCuts-menu {
	position: absolute;
    padding: 0px;
    right: 0px;
    bottom: -70px;
    pointer-events: none;
}
.appbox #shortCuts-menu.pop, .appbox #shortCuts-menu.sk {
	/*z-index: 10000000;*/
   /* margin-left: -315px;
    left: 50%;*/
	margin-left: -120px;
}
.appbox .inventory-room.ui-dialog, .appbox .skills-room.ui-dialog {
	margin-top: 0px;
    border-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.appbox .mosha-online {
	margin-top: 0px;
	overflow: hidden;
}
.appbox .responsive-chat #general-chat {
    max-width: calc(100% - 110px);
    float: right;
    width: 100vw;
    /* z-index: 2000000; */
    /* background: red; */
    vertical-align: top;
    /* z-index: 1000; */
    position: absolute;
    right: 0;
    top: 0px;
	border: 1px solid whitesmoke;
    border-radius: 20px;
    background-color: rgba(255,255,255,.9);
    padding-left: 10px;
}
.appbox .chat-wrapper {
	max-width: 720px;
    border-left: 0px;
	border-top-left-radius: 0px;
    height: 100vh;
    max-height: calc(100vh - 49px);
	box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
	left: 50%;
	transform: translateX(-50%);
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	overflow-x:hidden;
}
.appbox #likeWindow {
	max-width: 1200px;
	width: 100vw;
	max-height: calc(100vh - 39px) !important;
    overflow-y: auto;
}
.appbox .justBlur {
    filter: blur(5px);
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    transition: 1s;
    -webkit-transform-style: flat;
    transform-style: flat;
}

.appbox .rain.on {
	/*/*background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');*/
	background-image: url('../../../images/Eden/Resources/Weather/rain_01.png'),url('../../../images/Eden/Resources/Weather/rainb.png'),url('../../../images/Eden/Resources/Weather/rain_03.png');
	animation: rain 3s linear infinite forwards;
    transform: rotate(10deg);
    top: -10%;
    height: 250%;
    background-repeat: no-repeat, repeat, repeat;
	opacity: .6;
	filter: brightness(2) hue-rotate(45deg);
}

/*.appbox .rain.on {
	background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');
	background-image: url('../../../images/Eden/Resources/Weather/rainb.png');
	animation: rain 2s linear infinite forwards;
}*/

	.appbox .rain.on.high {
		background-color: rgba(180,207,224, .2);
		-webkit-animation-duration: 4s;
		animation-duration: 4s;
	}

.appbox .sakura.on {
	/*background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');*/
	background-image: url('../../../images/Eden/Resources/Weather/sakura_01.png'), url('../../../images/Eden/Resources/Weather/sakura_02.png');
	animation: sakura 100s linear infinite forwards;
	/*-webkit-mask-box-image	: -webkit-linear-gradient(bottom, black 75%, transparent 100%);
	mask-box-image			: linear-gradient(bottom, black 75%, transparent 100%);*/
}
	.appbox .sakura.on.high {
		background-color: rgba(255,102,153, .05);
		-webkit-animation-duration: 50s;
		animation-duration: 50s;
	}

.appbox .leaves.on {
	/*background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');*/
	background-image: url('../../../images/Eden/Resources/Weather/leaves_01.png'), url('../../../images/Eden/Resources/Weather/leaves_03.png');
	animation: leaves 100s linear infinite forwards;
	/*-webkit-mask-box-image	: -webkit-linear-gradient(bottom, black 75%, transparent 100%);
	mask-box-image			: linear-gradient(bottom, black 75%, transparent 100%);*/
}
	.appbox .leaves.on.high {
		background-color: rgba(222,193,65,0.5)
		-webkit-animation-duration: 50s;
		animation-duration: 50s;
	}

.appbox .snow.on {
	/*background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');,url('../../../images/Eden/Resources/Weather/BiSmXaq.png'),url('../../../images/Eden/Resources/Weather/XHuy0NJ.png')*/
	background-image: url('../../../images/Eden/Resources/Weather/BiSmXaq.png'), url('../../../images/Eden/Resources/Weather/XHuy0NJ.png');
	background-position: center top;
	background-size: 35%, 75%;
	animation: snow 30s linear infinite forwards;/**/
	/*-webkit-mask-box-image	: -webkit-linear-gradient(bottom, black 75%, transparent 100%);
	mask-box-image			: linear-gradient(bottom, black 75%, transparent 100%);*/
}
	.appbox .snow.on.high {
		background-color: rgba(180,207,224, .2);
		-webkit-animation-duration: 15s;
		animation-duration: 15s;
	}

.appbox .mosha-online ~ .ui-widget-overlay {
	pointer-events: none;
}
.appbox .template-menu {
	cursor: url('cursor/default.cur'), url(cursor/default.cur), default;
}
/*.appbox .profile-hovercard .shop-link, 
.appbox .profile-hovercard .header-icon-logo,
.appbox a[data-total-type="friends"], 
.appbox .ui-tabs-face a, 
 {
	pointer-events: none;
}*/
.appbox .profile-hovercard .shop-link, 
.appbox .profile-hovercard .ui-tab-comment, 
.appbox .profile-hovercard .ui-tab-memento {
	display: none;
	pointer-events: none;
}
.appbox .profile-hover-container .media-tab a, .appbox .profile-hover-container .media-tab a.ui-tab-levels:after {
    text-align: center !important;
    padding-left: 0px !important;
}
.worldmap-container {
	max-width: 1200px;
	/*max-height: 929px;
	height: auto;
	border: 0px;*/
	cursor: url('cursor/default.cur'), url(cursor/default.cur), default;
	overflow: auto;
	width: 100vw;
	height: calc(100vh + 2px);
	margin-bottom: -1px;
	margin-top: -1px;
}
.appbox .shop-list .stock-sort:nth-child(odd) {
	border-left: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	margin-left: -1px;
}
.appbox .shop-list .stock-sort:nth-child(even) {
	border-right: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.appbox .shop-list .stock-sort:first-child {
	border-left: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.appbox .shop-list .stock-sort:nth-child(2) {
    border-bottom-right-radius: 0px;
	border-right: 0px;
	border-top-left-radius: 0px;
}

.appbox .shop-list .stock-sort {
	padding-top: 0px;
	width: 358px;
}

.gameBox nav.loader {
	display: none;
}
.game-viewer .loader {
	display: none;
}
.gameBox #page-content, [aria-describedby="game-viewer"] {
	padding-top: 0px;
	/*cursor: url('../../../../../theme/cursor/pointer.cur'), url('../../../../../theme/cursor/pointer.cur'), pointer;*/
	cursor: url('../../../theme/cursor/pointer.cur'), url('../../../theme/cursor/pointer.cur'), pointer;/**/
	background-color: black;
}
[aria-describedby="game-viewer"] {
	overflow: hidden;
}
.gameBox #mosha-canvas {
	opacity: 0 !important;
	background: black !important;
}
.gameBox #about-music {
	display: block;
}
.game-viewer {
	max-width: 960px !important;
	left: 50% !important;
	transform: translateX(-50%);
}
.game-viewer.big-viewer {
	max-width: 1200px !important;
	left: 50% !important;
	transform: translateX(-50%);
}
.game-viewer.full-viewer {
	max-width: 100vw !important;
	left: 00% !important;
	transform: translateX(0%);
}
[aria-describedby="game-viewer"] [role="game-body"] {
	height: calc(100vh - 50px);
}
.active[aria-describedby="game-viewer"] [role="game-body"] {
	height: 100vh;
}
.active[aria-describedby="game-viewer"] .ui-dialog-titlebar, .gameBox #exiting-mosha {
	display: none;
}
.gameBox #exiting-game {
	display: block;
}
.content-editable[role="reply"] {
	transition: all 0s linear;
}


@media screen and ( max-width: 1200px ) {
	.appbox #shortCuts-menu, .shortcut-menu  {
		padding: 0 calc(50vw - 140px) 0 calc(50vw - 140px);
	}
	.appbox #shortCuts-menu.pop, .appbox #shortCuts-menu.sk  {
		left: 0px;
		margin-left: 0px;
	}  
	[aria-describedby="World-System"] {
		min-width: 100vw;
	}
}
@media screen and ( max-width: 960px ) {
}

@media screen and ( max-width: 720px ) {
	.appbox .login-menu-box, 
	.appbox [aria-describedby="resend-password-pop"], 
	.appbox [aria-describedby="avatar-dressingroom-pop"], 
	.appbox [aria-describedby="avatar-dressingroom"], 
	.appbox [aria-describedby="mosha-online-pop"],
	.appbox [aria-describedby="likeWindow"],
	.appbox .mosha-wrap,
	.appbox .eden-container,
	.appbox .general-chat-footer,
	.appbox .responsive-chat,
	.appbox #shortCuts-menu,
	.appbox #likeWindow,
	.appbox .chat-wrapper,
	.appbox .template-menu,
	.appbox .splash-screen,
	.appbox .mosha-online {
		max-width: 100vw;
	}
	.appbox .posting-box {
		display: block;
		margin-top: 0px;
		max-width: 720px;
		width: 100vw !important;
		height: 100% !important;
		max-height: 100vh;
		border-radius: 0px;
	}

	/*.appbox #shortCuts-menu.pop  {
		margin-left: 0px;
		position: fixed;
		top: 550px;
		width: 100vw;
	}*/
	.appbox .template-menu  {
		max-width: 100vw;
	}
	.appbox [aria-describedby="post-viewer"] {
		display: block;
		margin-top: 0px;
		max-width: 720px;
		width: 100vw !important;
		height: 100% !important;
		max-height: 100vh;
		border-radius: 0px;
	}
	.appbox .eden-container {
		max-width: 100vw;
	}
	.appbox .general-chat-footer.emoji-active {
		background-color: wheat;
	}
	.emoji-selector {
		border-right: 0px;
		border-left: 0px;
	}
	.appbox [role="Weather-Back"] {
		display: none;
	}
}

@media screen and ( max-width: 500px ) {
	/*.appbox .chat-wrapper {
		max-height: calc(100vh - 100px);
	}*/
	.appbox #avatar-dressingroom .stats-list.l2 li {
		width: 100%;
	}
	.appbox [aria-describedby="post-reader"] {
		margin-top: 0px;
		min-height: 100vh;
	}
	.appbox [aria-describedby="avatar-dressingroom"] .ui-dialog-titlebar {
		text-align: right;
		padding-right: 50px;
	}
	.appbox .sakura.on {
		/*background-image: url('http://i.imgur.com/BiSmXaq.png'), url('http://i.imgur.com/XHuy0NJ.png'), url('http://i.imgur.com/okpRxJU.png');*/
		background-image: url('../../../images/Eden/Resources/Weather/sakura_01.png');
		animation: sakura 100s linear infinite forwards;
		/*-webkit-mask-box-image	: -webkit-linear-gradient(bottom, black 75%, transparent 100%);
		mask-box-image			: linear-gradient(bottom, black 75%, transparent 100%);*/
	}
	.appbox [aria-describedby="login-box"] {
		margin-top: 0px;
		height: 100vh !important;
	}

}

@media screen and ( max-width: 360px ) {

	.appbox .shop-list .stock-sort {
		width: 101vw;
		border-right: 0px;
		border-left: 0px;
	}
	.chat-wrapper .chat-log-avatar {
		width: 125px;
	}
	.chat-wrapper .owner .chat-log-body {
		max-width: 320px
	}
	.content-editable[role="reply"] {
		min-width: 195px;
		height: 45px;
	}
	[aria-describedby="subscriptions"] .button-reply.right {
		right: 50px !important;
	}
}

@media screen and ( max-height: 720px ) {

	/*.appbox .worldmap-container {
		overflow: scroll;
		height: 929px;
		width: 960px;
	}*/
	.appbox .posting-box {
		margin-top: 0px;
		border-radius: 0px;
	}
	.appbox .posting-box #popWindow {
		height: calc(100vh - 58px) !important;
	}
	.appbox .posting-box .table-buttons {
		bottom: 0px;
		position: absolute;
	}
}